Subject: bug#14233: 24.3; Don't constrain frame size to character multiples

From: martin rudalics <[email-masked]>
Date: Thu, 25 Apr 2013 09:29:20 +0200

> Could be, but if we want to change that, we need to come up with some
 > useful idea of how to deal with a situation where you have the fringe
 > between the display margins and the rest of the text area.  Surely, in
 > this case you must include the display margins in the window
 > dimensions,

... but the display margins were always included in the window
dimensions ...

 > but OTOH the fringes separate the window into 2 disjoint
 > areas.

... so what am I missing?  All I want is to maintain fringes exclusively
inside the frame's root window.

martin